/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/*HEADER*/
.header-top{
    background: rgb(251,180,0);
    background: linear-gradient(90deg, rgba(251,180,0,1) 0%, rgba(255,210,0,1) 100%);
}

/*NAV*/
.icon-menu:before {
	content: "";
	position: absolute;
    background-image: url("img/menu.png");
    background-repeat: no-repeat;
    background-size: 55px;
    width: 55px;
    height: 55px;
    margin-top: -30px;
}
header .menu-title{
    position: absolute;
    margin-top: -25px; 
}
@media only screen and (max-width: 1300px) {
    .icon-menu{
        margin-right: 30px !important;
    }
}
@media only screen and (max-width: 600px) {
    .icon-menu:before{
        margin-top: -23px !important;
    }
}

.mfp-close {
    cursor: pointer;
    background-image: url("img/menu-close.png");
    background-repeat: no-repeat;
    background-size: 40px;
    width: 40px;
    height: 40px;
    color: transparent;
    right: 10px;
    top: 10px;
}
.mobile-sidebar{

}
.nav>li {
    list-style: none;
    margin: 0 7px;
}
.nav>li>a {
    font-size: 1em;
    color: rgba(255,255,255,1) !important;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    color: rgba(256,256,256,0.95);
    transition: all .2s;
}
.nav>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav-dropdown li.active>a, .nav-column li.active>a, .nav-dropdown>li>a:hover, .nav-column li>a:hover {
    color: rgba(256,256,256,0.65);
}
.nav-sidebar.nav-vertical>li+li {
    border-top: 1px solid transparent;
}
@media only screen and (max-width: 600px) {
    .icon-menu:before {
        background-size: 40px;
        width: 40px;
        height: 40px;
    }
}

@media only screen and (min-width: 600px) {
    .mobile-nav{
        right: 30px;
    }
}
.header-button-1 a{
    font-size: 1.8em;
    margin-left: 40px !important;
}
@media only screen and (min-width: 850px) {
    .header-button:before{
        content: "";
        position: absolute;
        background-image: url("img/phone.png");
        background-repeat: no-repeat;
        background-size: 50px;
    	width: 50px;
    	height: 50px;
    	margin-top: 9px;
        margin-left: 0px;
    }
    .stuck {
        height: 100px !important;
    }
}


.header-button-2 a{
    font-size: 2em;
    color: white; 
}
.header-button-2 a:hover{
    color: white;
    opacity: 0.7;
}
.header-button-2 {
    margin-left: 75px !important; 
}
.header-button-2:before{
    content: "";
    position: absolute;
    background-image: url("img/phone.png");
    background-repeat: no-repeat;
    background-size: 55px;
    width: 55px;
    height: 55px;
    margin-top: 5px;
    margin-left: -47px;
}

.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    width: 35%;
    background-color: rgba(25,25,25,0.9) !important;
}
@media only screen and (max-width: 800px) {
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
		width: 100%;
		background-color: rgba(35,35,35,1) !important;
	}
}

/*Headers*/
@media only screen and (min-width: 550px) {
    .button-headers{
        margin-bottom: -18px !important;
    }
}


/*Elemnts*/
.home-button {
    margin-bottom: -65px!important;
}
.big-sub-title{
    font-size: 3em;
    margin-top: 0px;
}
.blended{
    mix-blend-mode: multiply;
    display: inline-block;
}
.img-multiply{
    mix-blend-mode: multiply;
}
.button.primary{
    background: rgb(251,180,0);
    background: linear-gradient(90deg, rgba(251,180,0,1) 0%, rgba(255,210,0,1) 100%);
}
.dark .button.is-form:hover, .button:hover, input[type='submit']:hover, input[type='reset']:hover, input[type='button']:hover {
    box-shadow: none !important;
}
img.mfp-img {
    width: 100% !important;
    max-width: 550px !important;
}

/*Slider*/
.slider-nav-dots-dashes-spaced .flickity-page-dots .dot {
    width: 20px;
    height: 1px !important;
}
.flickity-page-dots .dot {
    border: 1px solid #111;
}
.flickity-page-dots {
    bottom: 0px;
}

/*FORMS ::::::::::::::::: */

/*Layout*/
.form-100{
    width: 98%;
    margin: 0% 1%;
    float: left;
}
.form-50{
    width: 48%;
    margin: 0% 1%;
    float: left;
}
.form-30{
    width: 31%;
    margin: 0% 1%;
    float: left;
}
.clear{
    clear: both;
    display: block;
}
.clear-large{
    clear: both;
    display: block;
}

/*products*/
.form-product{
    float: left;
    width: 11%;
    margin:0% 0.75%;
}
@media only screen and (max-width: 850px) {
    .clear-large{
        clear:none;
        display: block;
    }
    .form-30{
        width: 48%;
        margin: 0% 1%;
    }
    .form-product{
        width: 23%;
        margin:0% 1%;
    }
}
.form-product img{
    width: 60px;
    height: auto;
}
.form-product h4{
    font-size: 0.8em;
    line-height: 1.1em;
    height: 37px;
}
.form-product input[type='number']{
    font-size: 1em;
    padding: 4px 20px 4px 20px !important;
    height: 30px !important;
    max-width: 100px !important;
}


/*Style*/
.wpcf7 input[type='email'], .wpcf7 input[type='date'], .wpcf7 input[type='search'], .wpcf7 input[type='number'], .wpcf7 input[type='text'], .wpcf7 input[type='tel'], .wpcf7 input[type='url'], .wpcf7 input[type='password'], .wpcf7 textarea, .wpcf7 select, .wpcf7 .select-resize-ghost, .wpcf7 .select2-container .wpcf7 .select2-choice, .wpcf7 .select2-container .wpcf7 .select2-selection {
    font-size: 1em;
    background: transparent;
    border: 1px solid #232323;
    border-radius: 20px;
    box-shadow: none;
    padding: 8px 20px 8px 20px;
    height: 46px;
}
.wpcf7 input[type='email']:focus, .wpcf7 input[type='text']:focus, .wpcf7 input[type='number']:focus, .wpcf7 input[type='date']:focus{
    background-color: transparent;
}
.wpcf7 input[type='submit']{
    padding: 1px 20px 1px 20px;
    margin-left: 20px;
    font-size: 1.2em;
    border-radius: 20px;
    margin-top: 0px;
    width: 200px;
}
.wpcf7::placeholder {
  color: #232323;
  opacity: 1;
  font-size: 1em;
}
@media only screen and (max-width: 850px) {
    .wpcf7 input[type='email'], input[type='date'], .wpcf7 input[type='search'], .wpcf7 input[type='number'], .wpcf7 input[type='text'], .wpcf7 input[type='tel'], .wpcf7 input[type='url'], .wpcf7 input[type='password'], .wpcf7 textarea, .wpcf7 select, .wpcf7 .select-resize-ghost, .wpcf7 .select2-container .wpcf7 .select2-choice, .wpcf7 .select2-container .wpcf7 .select2-selection {
        height: 40px;
        padding: 8px 10px 8px 10px;
    }
    .wpcf7 ::placeholder {
        font-size: 0.8em;
    }
    .wpcf7 input[type='submit']{
        width: 50%;
        font-size: 1em;
        padding: 1px 23px 1px 20px;
    }
}

div.wpcf7-mail-sent-ok {
    position: absolute;
    width: 100%;
    background-color: #398f14;
    color: white;
    top: -60px;
}


/*FOOTER*/
.footer-1{
    padding: 60px 10px;
}
.footer-1 .about-footer{
    padding-right: 30px;
}
.footer-1 .widget_media_image{
    width: 225px;
    height: 130px;
}
.footer-1 .widget_media_image img{
    width: 225px;
    margin-left: -30px;
}
.footer-1 .is-divider {
    background-color: transparent;
}
.absolute-footer{
    /*display: none;*/
}
.footer-1 .copyright{
    margin-top: -25px;
}
.back-to-top{
    color: rgba(256, 256, 256, 0.5) !important;
}
.back-to-top:hover{
    background-color: transparent !important;
    color:#ffbb33 !important;
    border-color: #ffbb33 !important;
}

/*WooCommerce*/
.shop_table .button-continue-shopping a, .shop_table button.primary{
	color:white !important;
}
.button-continue-shopping{
	color:white !important;
}
@media (max-width: 849px){
	.shop_table {
    	margin-bottom: 41px;
	}
}
.zoom-button{
	display:none !important;
}
.shop-page-title .icon-menu{
	margin-right:0px !important;
}
.shop-page-title .icon-menu:before{
	display:none !important;
}
.woocommerce-cart-form__contents .continue-shopping{
	position: absolute;
    right: 20px;	
}
.woocommerce-cart-form__contents button.primary{
	position: absolute;
}

@media only screen and (max-width: 850px) {
	.category-filtering{
	   display:none !important;
	}
}





